@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/fundex.png);
	background-position:center;
}

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #36C;
}
a:active {
	text-decoration: none;
	color: #333;
}

#topomenu {
	position:absolute;
	width:958px;
	height:122px;
	z-index:1;
}

#rodape {
   
    height: 268px; width: 959px;
	margin: 0 auto 0;
	background: url('../img/bxosite.jpg') repeat-x;
	color:#FFF;
	position:relative;
	bottom:0px;

}
/********************************************************************************
    Rodapé
*********************************************************************************/

#rodape > div {
    width: 958px; height: auto;
    margin: 10px auto;
}

#rodape > div > div > ul.ico-rodape > li > a > span {}

#rodape > div > div > #new {
    width: 418px; height: 53px;
    overflow: hidden;
    border: 1px solid #ccc;

    -border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
}
#rodape > div > p {
    bottom: 22px;
    position: absolute;
    text-align:  center;
    width: 958px;
    font-size: 14px;
	color:#fff;
	font-weight:bold;
}
#rodape > div > a > img {
    bottom: 0px; right: 10px;
    position: absolute;
    text-align: center;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#redire {
	position:absolute;
	width:200px;
	height:10px;
	z-index:1;
	left: 50%;
	top: 0;
}
#subz {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1004;
	left: -163px;
	top: 122px;
	visibility: hidden;
}
#apDiv1 {
	position:absolute;
	width:225px;
	height:6px;
	z-index:1001;
	left: -170px;
	top: 256px;
}
#apDiv2 {
	position:absolute;
	width:9px;
	height:165px;
	z-index:1002;
	left: -168px;
	top: 122px;
}
#apDiv3 {
	position:absolute;
	width:9px;
	height:169px;
	z-index:1003;
	left: 46px;
	top: 122px;
}
#apDiv4 {
	position:absolute;
	width:897px;
	height:115px;
	z-index:1000;
	left: -447px;
	top: 175px;
}

    h2 {color: #004382; font: bold 20px Arial;}
}
#lateralHome > #lista-home > li > h2 > span {
    color: #004483;
    font: 11px Arial;
}
#lateralHome > #lista-home > li > h2 > a > span {
    color: #004483;
    font: bold 14px Arial;
}

/*-----------------------------------------------------------------------------------*/
/*  Listagem
/*-----------------------------------------------------------------------------------*/
ul#lista {width: 100%;}

ul#lista > li {
    float: left;
    margin: 16px 22px 21px 60px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 362px;
}
ul#lista > li > img {
    float: left;
    margin: 0 15px 0 0; padding: 3px;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

 /*   -webkit-transform: rotate(5deg);
    -moz-transform: rotate(-5deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);*/
}
ul#lista > li > h2 > a > span {
    font: bold 15px verdana;
}
ul#lista > li > h2 > span {
    color: #333;
    font: 10px verdana;
}







.leiaMais {
    background: #1a5c98; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhNWM5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjMWE1YzlhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjMWI1YTk0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjMTE1MjhmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMDA0NTg2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTYlIiBzdG9wLWNvbG9yPSIjMDA0MDdkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjMDA0NDg0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhhOWJhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #1a5c98 0%, #1a5c9a 8%, #1b5a94 47%, #11528f 49%, #004586 51%, #00407d 96%, #004484 98%, #8a9bab 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a5c98), color-stop(8%,#1a5c9a), color-stop(47%,#1b5a94), color-stop(49%,#11528f), color-stop(51%,#004586), color-stop(96%,#00407d), color-stop(98%,#004484), color-stop(100%,#8a9bab)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1a5c98 0%,#1a5c9a 8%,#1b5a94 47%,#11528f 49%,#004586 51%,#00407d 96%,#004484 98%,#8a9bab 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1a5c98 0%,#1a5c9a 8%,#1b5a94 47%,#11528f 49%,#004586 51%,#00407d 96%,#004484 98%,#8a9bab 100%); /* Opera 11.10+ */
    background: linear-gradient(top,  #1a5c98 0%,#1a5c9a 8%,#1b5a94 47%,#11528f 49%,#004586 51%,#00407d 96%,#004484 98%,#8a9bab 100%); /* W3C */

    border: 1px solid #ccc;
    -border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;

    color: #fff;
    padding: 10px 30px;

    margin: 20px 0 0 0;
    float: right;
}
.bto-voltar > span ,
.leiaMais > a > span {
    color: #fff;
}
.bto-voltar > span:hover ,
.leiaMais > a > span:hover {
    color: #ccc;
}




.clear {
    clear: both;
    display: block;
    margin-top: 25px;
}
.erapido-imagem {
    float: right;
    height: auto;
    margin: 0 0 5px 8px;
    width: 255px;
}
.erapido-album-imgs {
    float: left;
    margin: 5px;
    max-height: 125px;
    overflow: hidden;
    width: 120px;
}
.erapido-album-imgs img {
    border: 1px solid #CCCCCC !important;
    height: 75px;
    margin: 0 auto;
    padding: 4px;
    width: 110px;
}
.erapido-album {
    clear: both;
    margin-bottom: 25px;
    overflow: hidden;
}


.highslide img {
    border: 1px solid #FFFFFF;
}
